## r-cran-surveillance 1.0.3

=== DESCRIPTION ===
Package: surveillance
Title: Outbreak detection algorithms for surveillance data
Version: 1.0-3
Date: 2009-05-03
Author: M. H\xF6hle with contributions from T. Correa, M. Hofmann, C. Lang, M. Paul, A. Riebler and V. Wimmer
Depends: methods,utils,xtable,spc,sp,maptools,vcd,msm
Suggests: RUnit,digest,coda
Description: A package implementing statistical methods for the surveillance of infectious diseases. This boils down to modelling and outbreak detection of univariate and multivariate time series of counts resulting from routinely collected public health surveillance data. Currently the package contains an implementation of the typically outbreak detection procedures such as Stroup et. al (1989), Farrington et. al (1996), Rossi et al (1999), Rogerson and Yamada (2001), a Bayesian approach and a detector based on generalized likelihood ratios (GLR). Furthermore, inference methods for the infectious disease model in Held et al (2005) are provided. The package contains several real-world datasets and the ability to simulate outbreak data.
Maintainer: Michael H\xF6hle <hoehle@stat.uni-muenchen.de> 
License: GPL-2 
URL: http://surveillance.r-forge.r-project.org/
ZipData: no 
Encoding: latin1
Revision: 110
Packaged: Tue Mar 10 05:24:05 2009; rforge
