## r-cran-surveillance 1.1.6

=== debian/changelog ===
r-cran-surveillance (1.1.6-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.8.4 (no changes needed)
  * debian/{control,rules}: Depends: ${R:Depends}
  * Source format 3.0 (quilt)
  * Added README.Debian to explain how package can be verified

 -- Andreas Tille <tille@debian.org>  Fri, 04 Jun 2010 13:31:40 +0200

r-cran-surveillance (1.1.2-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - XS-Autobuild: yes to enable autobuilding
    - Build-Depends: r-cran-matrix
    - Standards-Version: 3.8.3 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Wed, 21 Oct 2009 14:25:07 +0200

r-cran-surveillance (1.0.3-2) unstable; urgency=low

  * Change section to contrib/gnu-r
  * Add r-cran-vr and r-cran-colorspace to build-depends to fix FTBFS due to
    missing mass and colorspace libraries (Thanks to Scott Kitterman
    <scott@kitterman.com> for providing the patch)
    Closes: #539094
  * Standards-Version: 3.8.2 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jul 2009 19:25:11 +0200

r-cran-surveillance (1.0.3-1) unstable; urgency=low

  * Initial release (closes: #515647).

 -- Andreas Tille <tille@debian.org>  Tue, 10 Mar 2009 13:11:14 +0100
