=== debian/watch ===
version=3
opts="uversionmangle=s/-/\./g" \
http://cran.r-project.org/src/contrib/surveillance_([-0-9\.]*)\.tar\.gz

# sometimes r-forge contains interesting developer releases
# http://r-forge.r-project.org/src/contrib/surveillance_([-0-9\.]*)\.tar\.gz
