## r-cran-surveillance 1.2-1

=== debian/changelog ===
r-cran-surveillance (1.2-1-5) unstable; urgency=low

  * debian/control:
     - Standards-Version: 3.9.4 (no changes needed)
     - DM-Upload-Allowed removed
     - normalised using `cme fix dpkg-control`
     - drop versioned Build-Depends from r-base-dev because the
       version in latest stable is sufficient
       Closes: #709189
     - drop Build-Depends from dpkg-dev at all
     - Add Build-Depends r-cran-rcpp
  * debian/rules:
     - s/DEB_COMPRESS_EXCLUDE/DEB_COMPRESS_EXCLUDE_ALL/
     - delete non-working code to get hardening
  * README.Debian: Explain why we currently stick to an outdated
    version
  * debian/patches/namespace.patch: Add missing NAMESPACE

 -- Andreas Tille <tille@debian.org>  Sat, 25 May 2013 10:06:46 +0200

r-cran-surveillance (1.2-1-4) unstable; urgency=low

  * Needs rebuild using latest R to get proper NAMESPACE
  * debian/control:
     - Standards-Version: 3.9.3 (no changes needed)
     - Build-Depends: r-base-dev (>= 2.14.2~20120222),
                      dpkg-dev (>= 1.16.1~)
  * debian/rules:
     - Remove R:Depends substitution variable which is now
       included in /usr/share/R/debian/r-cran.mk
     - install manual
     - enable hardening flags
  * debian/README.test: explain how package can be tested
  * debian/doc-base: declare manual to doc-base
  * debian/copyright: DEP5
  * debhelper 9 (control+compat)
  * debian/upstream

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2012 09:25:50 +0200

r-cran-surveillance (1.2-1-3) unstable; urgency=low

  * Really applied patch from Sebastian Carneiro
    Closes: #631141 (LP: #755927)
  * Standards-Version: 3.9.2 (no changes needed)
  * Fixed Vcs fields

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jul 2011 16:43:11 +0200

r-cran-surveillance (1.2-1-2) unstable; urgency=low

  [Sebastian Carneiro]
  * debian/control: Build dependency on r-cran-vr replaced by r-cran-mass to
    solve conflict in Ubuntu Oneiric.
    Closes: #631141

  [Andreas Tille]
  * Standards-Version: 3.9.1
  * Debhelper 8 (compat+control)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Jun 2011 22:31:40 +0200

r-cran-surveillance (1.2-1-1) unstable; urgency=low

  * New upstream version
  * debian/watch: Don't replace dashes '-' in upstream versions by
    dots '.'

 -- Andreas Tille <tille@debian.org>  Fri, 25 Jun 2010 13:36:17 +0200
