=== debian/control ===
Source: r-cran-surveillance
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Sebastian Carneiro <scarneiro@speedy.com.ar>
Section: contrib/gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-rcpp,
               r-cran-xtable,
               r-cran-spc,
               r-cran-maptools,
               r-cran-vcd,
               r-cran-msm,
               r-cran-mass,
               r-cran-colorspace,
               r-cran-matrix
Standards-Version: 3.9.4
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-surveillance/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-surveillance/trunk/
Homepage: http://surveillance.r-forge.r-project.org
XS-Autobuild: yes

Package: r-cran-surveillance
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         r-cran-xtable,
         r-cran-spc,
         r-cran-maptools,
         r-cran-vcd,
         r-cran-msm,
         r-cran-mass,
         r-cran-colorspace
Description: development and the evaluation of epidemiological outbreak detection algorithms
 The R-package 'surveillance' is a framework for the development and the
 evaluation of outbreak detection algorithms in univariate and multivariate
 routine collected public health surveillance data. It is hosted on CRAN..
 .
 The intention of the R-package surveillance is to provide open source
 software for the visualization and monitoring of count data time series
 in public health surveillance. Potential users are epidemiologists and
 others working in applied infectious disease epidemiology.
 Furthermore, surveillance also provides a data structure and framework
 for methodological developments of surveillance algorithms.
