=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-surveillance package
# Copyright 2008 by Andreas Tille <tille@debian.org>

include /usr/share/R/debian/r-cran.mk

DEB_COMPRESS_EXCLUDE_ALL = .pdf

clean::
	rm -f src/surveillance.so

install/$(package)::
	chmod 644 debian/$(package)/usr/lib/R/site-library/surveillance/shapes/berlin.*
	mkdir -p debian/$(package)/usr/share/doc/$(package)/
	cp -a ..pdf debian/$(package)/usr/share/doc/$(package)/manual.pdf
