## r-cran-surveillance 1.7-0

=== debian/changelog ===
r-cran-surveillance (1.7-0-1) unstable; urgency=low

  * New upstream version
  * cme fix dpkg-control
  * Build-Depends: r-cran-spatstat, r-cran-polycub
  * debian/lintian-overrides: r-cran-rcpp seems to inject an rpath
    definition and we can not really prevent this
  * debian/rules: fix permissions
  * debian/patches/prevent_test_from_writing_to_usr_lib.patch: make sure
    tests will not try to write to /usr/lib/R

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jan 2014 16:04:11 +0100
