=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>,
            Sebastian Carneiro <scarneiro@speedy.com.ar>
 Section: contrib/gnu-r
+XS-Autobuild: yes
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
@@ -15,12 +16,13 @@
                r-cran-msm,
                r-cran-mass,
                r-cran-colorspace,
-               r-cran-matrix
-Standards-Version: 3.9.4
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-surveillance/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-surveillance/trunk/
+               r-cran-matrix,
+               r-cran-spatstat,
+               r-cran-polycub
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-surveillance/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-surveillance/trunk/
 Homepage: http://surveillance.r-forge.r-project.org
-XS-Autobuild: yes
 
 Package: r-cran-surveillance
 Architecture: any
@@ -32,7 +34,9 @@
          r-cran-vcd,
          r-cran-msm,
          r-cran-mass,
-         r-cran-colorspace
+         r-cran-colorspace,
+         r-cran-spatstat,
+         r-cran-polycub
 Description: development and the evaluation of epidemiological outbreak detection algorithms
  The R-package 'surveillance' is a framework for the development and the
  evaluation of outbreak detection algorithms in univariate and multivariate
@@ -44,4 +48,3 @@
  others working in applied infectious disease epidemiology.
  Furthermore, surveillance also provides a data structure and framework
  for methodological developments of surveillance algorithms.
-
