=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,6 @@
 	rm -f src/surveillance.so
 
 install/$(package)::
-	chmod 644 debian/$(package)/usr/lib/R/site-library/surveillance/shapes/berlin.*
-	mkdir -p debian/$(package)/usr/share/doc/$(package)/
-	cp -a ..pdf debian/$(package)/usr/share/doc/$(package)/manual.pdf
+	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/shapes/berlin.*
+	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/unitTests/*.R
+	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/doc/*.RData
