## r-cran-surveillance 1.8

=== DESCRIPTION ===
Package: surveillance
Title: Temporal and Spatio-Temporal Modeling and Monitoring of Epidemic
        Phenomena
Version: 1.8-0
Date: 2014-06-16
Authors@R: c(MH = person("Michael", "Hhle",
                  email = "hoehle@math.su.se",
                  role = c("aut", "cre", "ths")),
             SM = person("Sebastian", "Meyer",
                  email = "Sebastian.Meyer@ifspm.uzh.ch",
                  role = "aut"),
             MP = person("Michaela", "Paul",
                  email = "Michaela.Paul@ifspm.uzh.ch",
                  role = "aut"),
             LH = person("Leonhard", "Held",
                  email = "Leonhard.Held@ifspm.uzh.ch",
                  role = c("ctb", "ths")),
             person("Thais", "Correa", role = "ctb"),
             person("Mathias", "Hofmann", role = "ctb"),
             person("Christian", "Lang", role = "ctb"),
             person("Juliane", "Manitz", role = "ctb"),
             person("Andrea", "Riebler", role = "ctb"),
             person("Daniel", "Sabans Bov", role = "ctb"),
             person("Malle", "Salmon", role = "ctb"),
             person("Dirk", "Schumacher", role = "ctb"),
             person("Stefan", "Steiner", role = "ctb"),
             person("Mikko", "Virtanen", role = "ctb"),
             person("Valentin", "Wimmer", role = "ctb"),
             person("R Core Team", role = "ctb",
                    comment = "A few code segments are modified versions of
                               code from base R"))
Author: Michael Hhle [aut, cre, ths], Sebastian Meyer [aut],
        Michaela Paul [aut], Leonhard Held [ctb, ths],
        Thais Correa [ctb], Mathias Hofmann [ctb], Christian Lang [ctb],
        Juliane Manitz [ctb], Andrea Riebler [ctb], Daniel Sabans Bov [ctb],
        Malle Salmon [ctb], Dirk Schumacher [ctb], Stefan Steiner [ctb],
        Mikko Virtanen [ctb], Valentin Wimmer [ctb], R Core Team [ctb]
        (A few code segments are modified versions of code from base R)
Maintainer: Michael Hhle <hoehle@math.su.se>
Depends: R (>= 2.15.2), methods, grDevices, graphics, stats, utils,
        Rcpp, sp (>= 1.0-15), xtable, polyCub (>= 0.4-2)
Imports: MASS, Matrix, spatstat (>= 1.36-0)
LinkingTo: Rcpp
Suggests: parallel, lattice, grid, gridExtra, colorspace, scales,
        animation, msm, spc, quadprog, memoise, polyclip, rgeos,
        gpclib, maptools, intervals, spdep, numDeriv, maxLik, testthat,
        coda, splancs, gamlss, INLA, runjags
Description: A package implementing statistical methods for the modeling and
        change-point detection in time series of counts, proportions and
        categorical data, as well as for the modeling of continuous-time
        epidemic phenomena, e.g. discrete-space setups such as the spatially
        enriched Susceptible-Exposed-Infectious-Recovered (SEIR) models for
        surveillance data, or continuous-space point process data such as the
        occurrence of disease or earthquakes. Main focus is on outbreak
        detection in count data time series originating from public health
        surveillance of infectious diseases, but applications could just as well
        originate from environmetrics, reliability engineering, econometrics or
        social sciences.
        Currently the package contains implementations of typical
        outbreak detection procedures such as Farrington et al (1996),
        Noufaily et al (2012) or the negative binomial LR-CUSUM method
        described in Hoehle and Paul (2008). Furthermore, inference
        methods for the retrospective infectious disease model in Held
        et al (2005), Held et al (2006), Paul et al (2008) and Paul
        and Held (2011) are provided. A novel CUSUM approach combining
        logistic and multinomial logistic modelling is also included.
        Continuous self-exciting spatio-temporal point processes are
        modeled through additive-multiplicative conditional
        intensities as described in Hhle (2009) ("twinSIR", discrete
        space) and Meyer et al (2012) ("twinstim", continuous space).
        The package contains several real-world data sets, the ability
        to simulate outbreak data, visualize the results of the
        monitoring in temporal, spatial or spatio-temporal fashion.
	Note: The suggested package INLA is unfortunately not available from 
        any mainstream repository - in case one wants to use the 'boda' 
	algorithm one needs to manually install the INLA package 
        as specified at http://www.r-inla.org/download. 
License: GPL-2
URL: http://surveillance.r-forge.r-project.org/
BugReports:
        https://r-forge.r-project.org/tracker/?func=browse&group_id=45&atid=237
Encoding: latin1
Packaged: 2014-06-17 08:31:14 UTC; hoehle
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-06-17 12:30:05
