## r-cran-surveillance 1.8-0

=== debian/changelog ===
r-cran-surveillance (1.8-0-1) unstable; urgency=medium

  * New upstream version
  * Versioned Build-Depends: r-cran-polycub (>= 0.4-2),
                             r-cran-spatstat (>= 1.36-0)
  * Discussing (Build-)Depends with upstrem lead to the
    move of the following (Build-)Depends to suggests:
      r-cran-spc,
      r-cran-maptools,
      r-cran-vcd,
      r-cran-msm,
      r-cran-colorspace
  * As a consequence of not depending from r-cran-maptools
    the package can go to main now
  * Moved debian/upstream to debian/upstream/metadata
  * Add autopkgtest
  * Add r-cran-spdep, r-cran-maxlik to Recommends since these are used in
    unit tests

 -- Andreas Tille <tille@debian.org>  Mon, 23 Jun 2014 14:45:51 +0200
