=== debian/control ===
--- 
+++ 
@@ -2,23 +2,18 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Sebastian Carneiro <scarneiro@speedy.com.ar>
-Section: contrib/gnu-r
-XS-Autobuild: yes
+Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
                r-cran-rcpp,
                r-cran-xtable,
-               r-cran-spc,
-               r-cran-maptools,
-               r-cran-vcd,
-               r-cran-msm,
                r-cran-mass,
-               r-cran-colorspace,
                r-cran-matrix,
-               r-cran-spatstat,
-               r-cran-polycub
+               r-cran-spatstat (>= 1.36-0),
+               r-cran-polycub (>= 0.4-2)
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-surveillance/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-surveillance/trunk/
@@ -29,14 +24,17 @@
 Depends: ${shlibs:Depends},
          ${R:Depends},
          r-cran-xtable,
-         r-cran-spc,
-         r-cran-maptools,
-         r-cran-vcd,
-         r-cran-msm,
          r-cran-mass,
-         r-cran-colorspace,
-         r-cran-spatstat,
-         r-cran-polycub
+         r-cran-spatstat (>= 1.36-0),
+         r-cran-polycub (>= 0.4-2)
+Recommends: r-cran-spc,
+            r-cran-maptools,
+            r-cran-vcd,
+            r-cran-msm,
+            r-cran-colorspace,
+            r-cran-spdep,
+            r-cran-memoise,
+            r-cran-maxlik
 Description: development and the evaluation of epidemiological outbreak detection algorithms
  The R-package 'surveillance' is a framework for the development and the
  evaluation of outbreak detection algorithms in univariate and multivariate
