=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-spdep, r-cran-memoise, r-cran-maxlik
Restrictions: allow-stderr
