## r-cran-surveillance 1.9-1

=== debian/changelog ===
r-cran-surveillance (1.9-1-1) unstable; urgency=medium

  * New upstream version
  * autopkgtest needs versioned dependency freom r-cran-testthat

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jul 2015 06:08:33 +0200

r-cran-surveillance (1.8-3-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * update d/copyright
  * Add r-cran-rcpp as autopkgtest dependency as well as Recommends

 -- Andreas Tille <tille@debian.org>  Tue, 21 Apr 2015 17:10:07 +0200
