=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Andreas Tille <tille@debian.org>,
            Sebastian Carneiro <scarneiro@speedy.com.ar>
 Section: gnu-r
+Testsuite: autopkgtest
 Priority: optional
-Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
@@ -12,9 +12,9 @@
                r-cran-xtable,
                r-cran-mass,
                r-cran-matrix,
-               r-cran-spatstat (>= 1.36-0),
-               r-cran-polycub (>= 0.4-2)
-Standards-Version: 3.9.5
+               r-cran-spatstat,
+               r-cran-polycub
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-surveillance/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-surveillance/trunk/
 Homepage: http://surveillance.r-forge.r-project.org
@@ -25,8 +25,8 @@
          ${R:Depends},
          r-cran-xtable,
          r-cran-mass,
-         r-cran-spatstat (>= 1.36-0),
-         r-cran-polycub (>= 0.4-2)
+         r-cran-spatstat,
+         r-cran-polycub
 Recommends: r-cran-spc,
             r-cran-maptools,
             r-cran-vcd,
@@ -34,7 +34,8 @@
             r-cran-colorspace,
             r-cran-spdep,
             r-cran-memoise,
-            r-cran-maxlik
+            r-cran-maxlik,
+            r-cran-rcpp
 Description: development and the evaluation of epidemiological outbreak detection algorithms
  The R-package 'surveillance' is a framework for the development and the
  evaluation of outbreak detection algorithms in univariate and multivariate
