## r-cran-surveillance 1.10

=== DESCRIPTION ===
Package: surveillance
Title: Temporal and Spatio-Temporal Modeling and Monitoring of Epidemic
        Phenomena
Version: 1.10-0
Date: 2015-11-04
Authors@R: c(MH = person("Michael", "Hhle",
                  email = "hoehle@math.su.se",
                  role = c("aut", "ths")),
             SM = person("Sebastian", "Meyer",
                  email = "Sebastian.Meyer@ifspm.uzh.ch",
                  role = c("aut", "cre")),
             MP = person("Michaela", "Paul", role = "aut"),
             LH = person("Leonhard", "Held",
                  email = "Leonhard.Held@uzh.ch",
                  role = c("ctb", "ths")),
             person("Thais", "Correa", role = "ctb"),
             person("Mathias", "Hofmann", role = "ctb"),
             person("Christian", "Lang", role = "ctb"),
             person("Juliane", "Manitz", role = "ctb"),
             person("Andrea", "Riebler", role = "ctb"),
             person("Daniel", "Sabans Bov", role = "ctb"),
             person("Malle", "Salmon", role = "ctb"),
             person("Dirk", "Schumacher", role = "ctb"),
             person("Stefan", "Steiner", role = "ctb"),
             person("Mikko", "Virtanen", role = "ctb"),
             person("Wei", "Wei", role = "ctb"),
             person("Valentin", "Wimmer", role = "ctb"),
             person("R Core Team", role = "ctb",
                    comment = "A few code segments are modified versions of
                               code from base R"))
Author: Michael Hhle [aut, ths], Sebastian Meyer [aut, cre],
        Michaela Paul [aut], Leonhard Held [ctb, ths],
        Thais Correa [ctb], Mathias Hofmann [ctb], Christian Lang [ctb],
        Juliane Manitz [ctb], Andrea Riebler [ctb], Daniel Sabans Bov [ctb],
        Malle Salmon [ctb], Dirk Schumacher [ctb], Stefan Steiner [ctb],
        Mikko Virtanen [ctb], Wei Wei [ctb], Valentin Wimmer [ctb], R Core Team [ctb]
        (A few code segments are modified versions of code from base R)
Maintainer: Sebastian Meyer <Sebastian.Meyer@ifspm.uzh.ch>
Depends: R (>= 3.0.2), methods, grDevices, graphics, stats, utils, sp
        (>= 1.0-15), xtable, polyCub (>= 0.4-3)
Imports: Rcpp (>= 0.11.0), MASS, Matrix, spatstat (>= 1.36-0)
LinkingTo: Rcpp
Suggests: parallel, grid, xts, gridExtra, lattice, colorspace, scales,
        animation, msm, spc, quadprog, memoise, polyclip, rgeos,
        gpclib, maptools, intervals, spdep, numDeriv, maxLik, gsl,
        testthat, coda, splancs, gamlss, INLA, runjags
Description: Implementation of statistical methods for the modeling and
        change-point detection in time series of counts, proportions and
        categorical data, as well as for the modeling of continuous-time
        epidemic phenomena, e.g., discrete-space setups such as the spatially
        enriched Susceptible-Exposed-Infectious-Recovered (SEIR) models,
        or continuous-space point process data such as the
        occurrence of infectious diseases. Main focus is on outbreak
        detection in count data time series originating from public health
        surveillance of communicable diseases, but applications could just as well
        originate from environmetrics, reliability engineering, econometrics or
        social sciences.
        Currently, the package contains implementations of many typical
        outbreak detection procedures such as Farrington et al (1996),
        Noufaily et al (2012) or the negative binomial LR-CUSUM method
        described in Hhle and Paul (2008). A novel CUSUM approach combining
        logistic and multinomial logistic modelling is also included.
        Furthermore, inference methods for the retrospective infectious
        disease models in Held et al (2005), Held et al (2006),
        Paul et al (2008), Paul and Held (2011), Held and Paul (2012),
        and Meyer and Held (2014) are provided. 
        Continuous self-exciting spatio-temporal point processes are
        modeled through additive-multiplicative conditional
        intensities as described in Hhle (2009) ('twinSIR', discrete
        space) and Meyer et al (2012) ('twinstim', continuous space).
        The package contains several real-world data sets, the ability
        to simulate outbreak data, visualize the results of the
        monitoring in temporal, spatial or spatio-temporal fashion.
	Note: Using the 'boda' algorithm requires the 'INLA'
        package, which should be installed automatically through the
        specified Additional_repositories, if uninstalled dependencies
        are also requested. As this might not work under OS X it
        might be necessary to manually install the 'INLA' package as
        specified at <http://www.r-inla.org/download>.
License: GPL-2
URL: http://surveillance.r-forge.r-project.org/
Additional_repositories: http://www.math.ntnu.no/inla/R/stable
BugReports: https://r-forge.r-project.org/tracker/?group_id=45
Encoding: latin1
NeedsCompilation: yes
Packaged: 2015-11-06 09:11:33 UTC; sebastian
Repository: CRAN
Date/Publication: 2015-11-06 11:51:39
