## r-cran-surveillance 1.10-0

=== debian/changelog ===
r-cran-surveillance (1.10-0-2) unstable; urgency=medium

  [ Sebastian Meyer ]
  * Update copyright information
  * Update description

  [ Andreas Tille ]
  * Recommends: r-cran-gsl

 -- Andreas Tille <tille@debian.org>  Wed, 25 Nov 2015 18:22:55 +0100

r-cran-surveillance (1.10-0-1) unstable; urgency=medium

  * New upstream version
  * Recommends: r-cran-spdep (uploaded to new)

 -- Andreas Tille <tille@debian.org>  Tue, 10 Nov 2015 13:42:43 +0100
