=== debian/control ===
Source: r-cran-surveillance
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Sebastian Carneiro <scarneiro@speedy.com.ar>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-sp,
               r-cran-rcpp,
               r-cran-xtable,
               r-cran-mass,
               r-cran-matrix,
               r-cran-spatstat,
               r-cran-polycub
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-surveillance/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-surveillance/trunk/
Homepage: http://surveillance.r-forge.r-project.org

Package: r-cran-surveillance
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         r-cran-sp,
         r-cran-rcpp,
         r-cran-xtable,
         r-cran-mass,
         r-cran-matrix,
         r-cran-spatstat,
         r-cran-polycub
Recommends: r-cran-spc,
            r-cran-maptools,
            r-cran-msm,
            r-cran-colorspace,
            r-cran-spdep,
            r-cran-memoise,
            r-cran-gsl,
            r-cran-quadprog,
            r-cran-coda
Suggests: r-cran-xts, 
          r-cran-gridextra, 
          r-cran-scales, 
          r-cran-maxlik, 
          r-cran-numderiv
Description: GNU R package for the Modeling and Monitoring of Epidemic Phenomena
 Implementation of statistical methods for the modeling and change-point
 detection in time series of counts, proportions and categorical data, as
 well as for the modeling of continuous-time epidemic phenomena, e.g.,
 discrete-space setups such as the spatially enriched
 Susceptible-Exposed-Infectious-Recovered (SEIR) models, or
 continuous-space point process data such as the occurrence of infectious
 diseases. Main focus is on outbreak detection in count data time series
 originating from public health surveillance of communicable diseases,
 but applications could just as well originate from environmetrics,
 reliability engineering, econometrics or social sciences.
 .
 Currently, the package contains implementations of many typical
 outbreak detection procedures such as Farrington et al (1996), Noufaily
 et al (2012) or the negative binomial LR-CUSUM method described in Höhle
 and Paul (2008). A novel CUSUM approach combining logistic and
 multinomial logistic modelling is also included.  Furthermore, inference
 methods for the retrospective infectious disease models in Held et al
 (2005), Held et al (2006), Paul et al (2008), Paul and Held (2011), Held
 and Paul (2012), and Meyer and Held (2014) are provided.
 .
 Continuous self-exciting spatio-temporal point processes are modeled
 through additive-multiplicative conditional intensities as described in
 Höhle (2009) ('twinSIR', discrete space) and Meyer et al (2012)
 ('twinstim', continuous space).
 .
 The package contains several real-world data sets, the ability to
 simulate outbreak data, visualize the results of the monitoring in
 temporal, spatial or spatio-temporal fashion.
 .
 Note: Using the 'boda' algorithm requires the 'INLA' package, which
 is available from <http://www.r-inla.org/download>.
