=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,5 @@
 
 install/$(package)::
 	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/shapes/berlin.*
-	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/unitTests/*.R
 	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/doc/*.RData
+	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/jags/bhpm.bugs
