=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat (>= 0.10.0), r-cran-spdep, r-cran-memoise, r-cran-maxlik, r-cran-rcpp
Restrictions: allow-stderr
