=== debian/watch ===
--- 
+++ 
@@ -1,5 +1,5 @@
 version=3
-opts="uversionmangle=s/-/\./g" \
+# opts="uversionmangle=s/-/\./g" \
 http://cran.r-project.org/src/contrib/surveillance_([-0-9\.]*)\.tar\.gz
 
 # sometimes r-forge contains interesting developer releases
