## r-cran-surveillance 1.12.1

=== debian/changelog ===
r-cran-surveillance (1.12.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 24 May 2016 22:08:51 +0200

r-cran-surveillance (1.11.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 17 Feb 2016 13:44:23 +0100
