=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Andreas Tille <tille@debian.org>,
            Sebastian Carneiro <scarneiro@speedy.com.ar>
 Section: gnu-r
-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
@@ -15,8 +14,8 @@
                r-cran-matrix,
                r-cran-spatstat,
                r-cran-polycub
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-surveillance/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-surveillance/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-surveillance/trunk/
 Homepage: http://surveillance.r-forge.r-project.org
 
@@ -40,10 +39,10 @@
             r-cran-gsl,
             r-cran-quadprog,
             r-cran-coda
-Suggests: r-cran-xts, 
-          r-cran-gridextra, 
-          r-cran-scales, 
-          r-cran-maxlik, 
+Suggests: r-cran-xts,
+          r-cran-gridextra,
+          r-cran-scales,
+          r-cran-maxlik,
           r-cran-numderiv
 Description: GNU R package for the Modeling and Monitoring of Epidemic Phenomena
  Implementation of statistical methods for the modeling and change-point
