=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-surveillance package
# Copyright 2008 by Andreas Tille <tille@debian.org>

include /usr/share/R/debian/r-cran.mk

DEB_COMPRESS_EXCLUDE_ALL = .pdf

clean::
	rm -f src/surveillance.so
