## r-cran-surveillance 1.13.0

=== debian/changelog ===
r-cran-surveillance (1.13.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 22 Dec 2016 19:48:15 +0100

r-cran-surveillance (1.12.2-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2016 21:32:31 +0100
