=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
            Sebastian Carneiro <scarneiro@speedy.com.ar>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev,
                r-cran-sp,
                r-cran-rcpp,
@@ -17,33 +17,15 @@
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-surveillance/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-surveillance/trunk/
-Homepage: http://surveillance.r-forge.r-project.org
+Homepage: https://cran.r-project.org/package=surveillance
 
 Package: r-cran-surveillance
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${R:Depends},
-         r-cran-sp,
-         r-cran-rcpp,
-         r-cran-xtable,
-         r-cran-mass,
-         r-cran-matrix,
-         r-cran-spatstat,
-         r-cran-polycub
-Recommends: r-cran-spc,
-            r-cran-maptools,
-            r-cran-msm,
-            r-cran-colorspace,
-            r-cran-spdep,
-            r-cran-memoise,
-            r-cran-gsl,
-            r-cran-quadprog,
-            r-cran-coda
-Suggests: r-cran-xts,
-          r-cran-gridextra,
-          r-cran-scales,
-          r-cran-maxlik,
-          r-cran-numderiv
+         ${misc:Depends},
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R package for the Modeling and Monitoring of Epidemic Phenomena
  Implementation of statistical methods for the modeling and change-point
  detection in time series of counts, proportions and categorical data, as
